<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>position sticky</title>
    <style>
        body {
            min-height: 1000px;
        }
        h1 {
            background: #16b085;
        }
        h2 {
            background: coral;
            position: sticky;
            top: 10px;
        }
    </style>
</head>
<body>
<h1>Lorem.</h1>
<h2>Lorem ipsum.</h2>
<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur eos ipsam laboriosam laborum magni minima
    nemo numquam odio perferendis, quos suscipit veritatis vero voluptatem! Aliquam dolore laboriosam qui rerum
    voluptas.
</div>
<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci aliquid architecto atque culpa deserunt
    doloribus eligendi est harum incidunt, iure libero natus nemo nihil officia optio perspiciatis recusandae?
    Recusandae, sint.
</div>
</body>
</html>